homepage: "https://github.com/libexpat/libexpat"
language: c++
primary_contact: "sebastian@pipping.org"
auto_ccs:
 - "rhodri@kynesim.co.uk"
 - "hanno@hboeck.de"
 - "webmaster@hartwork.org"
 - "bshas3@gmail.com"
vendor_ccs:
 - "twsmith@mozilla.com"
sanitizers:
  - address
  - memory
  - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/libexpat/libexpat'
